import { SimpleLocalClient } from '../../core/index.js';
import type { IYardianConfig } from './yardian.types.js';
import { yardianProfile } from './yardian.types.js';

export class YardianClient extends SimpleLocalClient<IYardianConfig> {
  constructor(configArg: IYardianConfig) {
    super(yardianProfile, configArg);
  }
}
